@import '../../node_modules/bootstrap/scss/bootstrap.scss';

// Colours
$background: #f8f8f8;
$text: #333333;
$text-invert: #ffffff;

html {
    height: 100%;
}

body {
    background: $background;
    color: $text;
    min-height: 100vh;
}

#app {
    height: 100%;
    padding-bottom: 3rem;
    .container {
        height: 100%;
        .map {
            background: $gray-500;
            width: 100%;
            canvas {
                width: 100%;
                height: 100%;
                overflow: auto;
            }
        }
        .log {
            background: $white;
            min-height: 15rem;
            ul {
                list-style: none;
                margin: 0;
                padding: 0;
                font-size: 0.85rem;
                li {
                    margin: 0;
                    padding: 0.5rem 1rem;
                    border-bottom: solid 1px $gray-300;
                    &:last-child {
                        border-bottom: none;
                    }
                }
            }
        }
    }
}
